<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Rodrigo Rivas">
    <meta name="description" content="Website created to implemets Fetch API and promises">
    <title>Assignment 3 – Ron Swanson Quotes</title>
    <link rel="stylesheet" href="./style/style.css">
    <!--Icon provided by: https://pngio.com/images/png-a512368.html-->
    <link rel="shortcut icon" href="./img/ron-swanson-icon.png" type="image/x-icon">
    <script defer src="./script/script.js"></script>
    <!--Google fonts Cinzel-->
    <link href="https://fonts.googleapis.com/css2?family=Cinzel&display=swap" rel="stylesheet">
    
</head>
<body>
    <section>
        <h1></h1>
        <button type="button" id="get-quote" class="btn">Get Quote</button>
    </section>
    <footer><p>Ron-Swanson-Quotes API by Jamesseanwright - <a href="https://github.com/jamesseanwright/ron-swanson-quotes#ron-swanson-quotes-api">GitHub</a>
    </p></footer>
</body>
</html>